.main {
  padding-top: 80px;
  padding-bottom: 50px;
}
.down ul {
  margin:-20px -20px 0;display:flex;flex-wrap:wrap;
}
.down ul li {
  width:25%;padding:20px;
 
}
.down ul li .box{border: 1px solid #E2E2E2;}
.down ul li .pic {display:block;width:100%;}
.down ul li .pic img {width:100%;}
.down ul li .t {padding:30px 20px;}
.down ul li .t h5 {
  font-size: 22px;
  color: #000;
  font-weight: 600;
  text-transform: capitalize;
}
.down ul li .t p {
  height: 48px;
  overflow: hidden;
  line-height: 24px;
  font-size: 18px;
  color: #666;
  margin: 10px 0 0;
}
.down ul li .t .more {
  display: inline-block;
  margin: 15px 0 0;
  font-size: 16px;
  color: #666;
}
.down ul li .t .more i {
  font-size: 18px;
  color: #666;
  margin-right: 8px;
  -webkit-text-stroke-width: 0.2px;
}

.down ul li:hover .box{
  border: 1px solid var(--color-primary);
}
.down ul li:hover .t h5 a,
.down ul li:hover .t .more,
.down ul li:hover .t .more i {
  color: var(--link-color-hover);
}


@media screen and (max-width: 1400px) {
  .main {
    padding-top: 70px;
    padding-bottom: 40px;
  }
  .down ul li {
    margin: 0 0 20px;
    padding: 20px;
  }
  .down ul li .t h5 {
    font-size: 20px;
  }
}

@media screen and (max-width: 1200px) {
  .main {
    padding-top: 60px;
    padding-bottom: 30px;
  }
  .down ul li {
    margin: 0 0 15px;
    padding: 15px;
  }
  .down ul li .t h5 {
    font-size: 18px;
  }
}

@media screen and (max-width: 1000px) {
  .main {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .down ul li {
    margin: 0 0 15px;
    padding: 10px;
  }
  .down ul li .t h5 {
    font-size: 16px;
  }
}

@media screen and (max-width:768px) {
  .main {
    padding-top: 30px;
    padding-bottom: 20px;
  }
  .down ul li {
    width: 100%;
  }
  .down ul li .pic {
    width: 110px;
    /* height: 110px; */
    margin: 0 auto;
  }
  .down ul li .t {
    margin: 0;
    text-align: center;
    padding: 10px 0;
  }
}


.down ul li .t h5 {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}